ZLACGV(3f)

NAME
ZLACGV - a complex vector of length N

SYNOPSIS

SUBROUTINE ZLACGV(
    N, X, INCX )

INTEGER
    INCX, N

COMPLEX*16
    X( * )

PURPOSE
ZLACGV conjugates a complex vector of length N.

ARGUMENTS

N       (input) INTEGER
    The length of the vector X. N >= 0.

X       (input/output) COMPLEX*16 array, dimension
    (1+(N-1)*abs(INCX)) On entry, the vector of length N to be conjugated. On exit, X is overwritten with conjg(X).

INCX    (input) INTEGER
    The spacing between successive elements of X.